:root {
  --text-section-padding: 80px;
}

.home-hero-section {
  background: #ebf8fa;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* min-height: 100vh; */
  padding: 18em 0 15em 0;
}

.home-hero-section h1 {
  color: #0e3323;
  font-weight: 500;
  font-size: 41px;
  /* text-transform: uppercase; */
  font-weight: 600;
  margin-bottom: 20px;
}

.home-hero-section p {
  color: #0e3323;
  font-size: 17px;
  /* padding-top: 20px; */
}
.home-hero-section p.bigger {
  color: #5aac4e;
  font-weight: 500;
  font-size: 20px;
  background: #fff;
  padding: 3px 10px;
  border-radius: 10px;
  display: inline-block;
}

.home-hero-section button {
  color: #ffffff;
  background-color: #000000;
  border-radius: 100px;
  border: 2px solid transparent;
  padding: 8px 25px;
  transition-duration: 0.5s;
  margin-top: 20px;
}

*.theme-header {
  font-size: 33px;
  font-weight: 600;
  color: #000;
  padding-bottom: 10px;
  font-family: "Lufga";
}

*.theme-subheader {
  font-family: "Lufga";
  font-size: 20px;
  /* margin-bottom: 20px; */
  font-weight: 600;
  color: #000;
}

.home-hero-section button:hover {
  color: #0e3323;
  border: #0e3323 solid 2px;
  background-color: transparent;
  transition-duration: 0.5s;
}

.home-hero-section img {
  border-radius: 1em;
  width: 90%;
  float: right;
}

@media screen and (max-width: 993px) {
  .home-hero-section {
    padding: 8em 0 5em 0;
  }
  .home-hero-section img {
    margin-top: calc(var(--text-section-padding) / 3);
    width: 100%;
  }
  .home-hero-section h1 {
    margin-top: 0.6em;
    font-weight: 500;
    font-size: 1.7em;
  }
  .home-hero-section p {
    color: #0e3323;
    font-size: 1.2em;
    /* padding-top: 20px; */
  }
  .home-hero-section p.bigger {
    color: #0e3323;
    font-size: 1.4em;
    padding-top: 20px;
  }
}
@media screen and (max-width: 600px) {
  .home-hero-section h1 {
    margin-top: 0.6em;
    font-weight: 500;
    font-size: 2em;
  }

  .home-hero-section p {
    font-size: 1.1em;
    padding-top: 20px;
  }
}

.home-hero-section .flex-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.home-section-two {
  background-color: rgb(241, 237, 237);
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 2em 0 4em;
}

.home-section-two .center {
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-top: 2em;
  padding-bottom: 1em;
}

.solution-box {
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 20px;
}

.solution-box .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.solution-box .title h3 {
  font-size: 16px;
  padding-top: 10px;
}

.solution-box .title img {
  max-width: 20px;
}

.solution-box > img {
  /* margin: 30px 10px; */
  width: calc(100% - 20px);
  aspect-ratio: 1/1;
  object-fit: contain;
  object-position: center bottom;
}

.flex-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 40px;
}

.flex-buttons button {
  color: #ffffff;
  background-color: #000000;
  border-radius: 100px;
  border: 2px solid transparent;
  padding: 8px 25px;
  transition-duration: 0.5s;
  /* margin-top: 20px; */
}

.flex-buttons button:hover {
  color: #0e3323;
  border: #0e3323 solid 2px;
  background-color: transparent;
  transition-duration: 0.5s;
}

.ware_image .image-on-top {
  width: 40%;
  position: relative;
  top: -80px;
  left: -30px;
}
.items-vertical-space {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
  height: 100%;
}
.items-vertical-space > :nth-child(1n) {
  padding-bottom: 20px;
}

.items-vertical-space1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
  height: 100%;
}
.items-vertical-space1 > p {
  padding-bottom: 20px;
}

.home-section-3 {
  background-color: rgb(224, 233, 241);
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 2em 0 4em;
}

.home-section-3 .center {
  text-align: center;
  align-items: center;
  justify-content: center;
  padding: 2em 1em 1em 1em;
}

.grow-box {
  background-color: rgb(8, 52, 78);
  padding: 0px;
  border-radius: 10px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #3e3f66;
  height: 100%;
  /* box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.09); */
}

.grow-box .title {
  display: flex;
  justify-content: center;
  align-items: center;
  /* text-transform: uppercase; */
  text-align: center;
  padding: 10px 20px;
}

.grow-box .title h3 {
  color: #ffffff;
  font-size: 16px;
  padding-top: 10px;
}

.grow-box .title img {
  max-width: 30px;
}

.grow-box > img {
  margin: 30px 10px;
  height: 150px;
}

.parent-container {
  position: relative;
}

.sticky-image-div {
  position: sticky;
  top: 0;
  padding: 20px;
}

/* padding and reflow sections */

.text-section-on-left {
  padding-right: var(--text-section-padding);
}

.text-section-on-right {
  padding-left: var(--text-section-padding);
}

@media screen and (max-width: 993px) {
  .text-section-on-left {
    padding-right: 0;
  }

  .text-section-on-right {
    padding-left: 0;
  }

  .custom-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
}

.section-colored {
  background: transparent;
  margin: 70px 0px 70px;
}

.ideal-warehouose {
  background-color: #e3ffd5;
  padding: 40px 40px 0px 40px;
  margin: 70px auto;
  border-radius: 1em;
}

@media screen and (max-width: 768px) {
  .ideal-warehouose {
    padding: 20px 20px 0px 20px;
  }
}
